#home-page-container {
    position: relative;
    float:left;
    width: 102%;
}

#main-content-area {
    position: relative;
    float:left;
    width: 68%;
    height: auto;
    margin-right: 2%;
    padding-right: 1%;
}  

#side-bar-area {
    position: relative;
    float:left;
    width: 26%;
    height: auto;
    margin-right: 0;
    font-size: .9em;
}  

.topic {
    position: relative;
    float:left;
    width: 30%;
    height: auto;
    margin-right: 3%;
    margin-top:2%;
    margin-bottom: 0;
    font-size:.84em;
    line-height: 1.34em;
    font-style:italic;
}

.green-rule {
    position: relative;
    float:left;
    width: 96%;
    height: 6px;
    border-bottom: 1px solid #1a7700;
    margin: 6px 0 6px 0;
}

@media screen and (max-width: 840px) {

#home-page-container {
    width: 100%;
}

#main-content-area {
    width: 98%;
    padding-bottom: 2%;
    margin-bottom:2%;
    border-bottom: 1px solid #CCC;
}  

#side-bar-area {
    width: 98%;
    margin-bottom:2%;
    border-bottom: 1px solid #CCC;
}  

}

@media screen and (max-width: 640px) {

.topic {
    width: 98%;    
    margin-bottom:1%;
    border-bottom: 1px solid #CCC;
}
 
    
}